@echo 
@Echo This batch file installs the 24 Bits Per Pixel Windows driver for 1 Meg cards.
@Echo If you don't have a 1 Meg Stealth SE card press Control+C to exit, otherwise
@pause
@if "%1" ==""  GOTO Usage
@if EXIST %1\SYSTEM\STLTH64T.DRV GOTO NotNecessary
@if NOT EXIST %1\SYSTEM\STLTH64.DRV GOTO Reinstall
@if NOT EXIST %1\STLTHSE.INI GOTO Reinstall
@copy stlth64t.drv %1\SYSTEM\STLTH64T.DRV >nul
@if errorlevel 1 goto Error
@copy vdds3.386 %1\SYSTEM\vdds3.386 >nul
@if errorlevel 1 goto Error
@copy s3vga.3gr %1\SYSTEM\s3vga.3gr >nul
@if errorlevel 1 goto Error
@copy stlthse.ini %1\STLTHSE.INI >nul
@if errorlevel 1 goto Error
@echo You successfully completed the installation for the 24-bit driver for a
@echo 1 Meg Stealth SE card.
@echo To use the Driver run Windows and select 640x480 16M color mode on 
@echo InControl Tools.
@goto Done
:Reinstall
@echo ERROR:
@echo Cannot find previous version of the driver to upgrade.
@echo Please install the Regular Windows diskette or select another path.
@goto Done
:NotNecessary
@echo The file STLTH64T.DRV was located on your Windows directory which means
@echo you already have 16 Million colors installed. Upgrade skipped.
@goto Done
:Error
@echo ERROR:
@echo The System detected an error copying the file to the Windows directory.
:Usage
@echo Please re-enter the batch file as described below:
@echo INSTALL [Drive:\Path]
@echo      Where Drive is the drive where Windows is installed and Path 
@echo      is the path where Windows is installed.
@echo Example : INSTALL c:\windows
:Done
@echo 
